> ## Documentation Index
> Fetch the complete documentation index at: https://resq-dependabot-github-actions-github-actions-478e18be3d.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Report detected incident (PDIE-authenticated in prod)



## OpenAPI

````yaml /specs/coordination.json post /v1/incident
openapi: 3.0.3
info:
  title: ResQ Coordination HCE Documentation
  description: Development documentation
  version: 2.0.0
servers: []
security: []
tags:
  - name: Storage
    description: Storage and IPFS endpoints
  - name: Intelligence
    description: Disaster intelligence and reporting
  - name: Simulation
    description: Fault injection and simulation
  - name: Fleet
    description: Fleet management and telemetry
  - name: Admin
    description: Admin endpoints
  - name: Observability
    description: Observability endpoints
paths:
  /v1/incident:
    post:
      tags:
        - Intelligence
      summary: Report detected incident (PDIE-authenticated in prod)
      operationId: postV1Incident
      parameters: []
      requestBody:
        required: true
        content:
          application/json:
            schema:
              type: object
              required:
                - drone_id
                - confidence
                - location
              properties:
                drone_id:
                  type: string
                confidence:
                  type: number
                rationale:
                  type: string
                location:
                  type: object
                  required:
                    - latitude
                    - longitude
                    - altitude
                  properties:
                    latitude:
                      type: number
                    longitude:
                      type: number
                    altitude:
                      type: number
      responses:
        '200':
          description: Incident reported

````